*{
    margin:0;
    padding:0;
    -webkit-box-sizing: border-box;
	box-sizing: border-box;
}
/* index-slider */

.index-slider {
	overflow: hidden;
	  /* height: 500px; */
	  /* margin-top: 90px; */
	  width: 100%;
	  /* position: relative; */
	}
	
	.index-slider ul {
	display: flex;
	padding: 0;
	width: 400%;
	/* height: auto; */
	  
	animation: cambio 20s infinite alternate linear;
	}
	
	.index-slider li {
	width: 100%;
	list-style: none;
	}
	
	.index-slider img {
	width: 100%;
	height: 500px;
	}
	@media(min-width:576px) and (max-width:767px){
	  .index-slider img{
		width: 100%;
		height: 400px;
	  }
	}
  
	@media(max-width:575px){
	  .index-slider img{
		width: 100%;
		height: 200px;
		
	  }
	  
	}
  
	
	@keyframes cambio {
	0% {margin-left: 0;}
	20% {margin-left: 0;}
	
	25% {margin-left: -100%;}
	45% {margin-left: -100%;}
	
	50% {margin-left: -200%;}
	70% {margin-left: -200%;}
	
	75% {margin-left: -300%;}
	100% {margin-left: -300%;}
	}
  
	/* seccion 1 */
  
  
	.index-contenedor {
	  display: flex;
	  justify-content: center;
	  align-items: center;
	  flex-wrap: wrap;
	  /* margin-top: 50px; */
	}
	
   
  
	.index-contenedor-card {
	  position: relative;
	  width: 300px;
	  height: 400px;
	  margin: 20px;
	  float: left;
	  overflow: hidden;
	  border-radius: 10px;
	  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
	  transition: transform 0.3s;
	}
	
	.index-contenedor-card img {
	  width: 100%;
	  height: 100%;
	  /* object-fit: cover; */
	  transition: opacity 0.3s;
	}
	
	.index-contenedor-card:hover {
	  transform: scale(1.05);
	}
	
	.index-contenedor-card:hover img {
	  opacity: 0.8;
	}
	
	.index-contenedor-card .index-contenedor-card-intro {
	  position: absolute;
	  bottom: 0;
	  left: 0;
	  padding: 20px;
	  background-color: rgba(0, 0, 0, 0.8);
	  color: #fff;
	  width: 100%;
	  transform: translateY(100%);
	  transition: transform 0.3s;
	}
	
	.index-contenedor-card:hover .index-contenedor-card-intro {
	  transform: translateY(0);
	}
	
	.index-contenedor-card h1 {
	  font-size: 24px;
	  margin-bottom: 10px;
	}
	
	.index-contenedor-card p {
	  font-size: 14px;
	  line-height: 1.4;
	}
  
	
	
	/* seccion2 */
	.index-contenedor2 {
	  display: flex;
	  justify-content: center;
	  align-items: center;
	  padding: 40px;
	  width: 100%;
	  margin: 15px auto;
	  background-color: #000000c7;
	  border-radius: 10px;
	}
	
	.index-contenedor2 img {
	  width: 400px;
	  height: 400px;
	}
	
	.index-contenedor2 .index-contenedor2-contenido {
	  flex: 1; /* Para que ocupe todo el espacio restante */
	  padding: 0 20px; /* Añadir un poco de espacio alrededor del contenido */
	}
	
	.index-contenedor2 ul {
	  list-style: none; /* Quitar los puntos de la lista */
	  padding: 0;
	}
	
	.index-contenedor2 ul li {
	  text-align: justify;
	  color: #fff;
	  font-family: sans-serif;
	  font-size: 20px;
	  margin-bottom: 20px; /* Añadir espacio entre cada párrafo */
	}


	.index-contenedor2 ul li h2{
		text-align: center;
		margin-bottom: 50px;
	}
		/* Responsivee*/
	@media (max-width: 768px) {
	  .index-contenedor2 {
		flex-direction: column; /* Cambiar a disposición de columna */
		text-align: center; /* Centrar el contenido*/
	  }
	  .index-contenedor2 ul li{
		font-size: 15px;
	  }
	  .index-contenedor2 img {
		width: 100%; 
		height: auto; 
		margin-bottom: 15px;
	  }
  
	}
	
  /* index-mapa */
	.index-mapa{
	 margin: 30px 0;
	  width: 100%;
	  text-align: center;
	  height: auto;
	}
	.index-mapa h1{
	  text-align: center;
	  font-size: 40px;
	  font-family: sans-serif;
	  padding-bottom: 10px;
	}
	.index-mapa iframe{
		width: 100%;
	}

	/* Boton whats  */
.boton-flotante{
	position: sticky;
	float: right;
	bottom: 20px;
	right: 10px;
	z-index: 1;
	 }
 .whatsapp a{
        display: block;
        text-decoration: none;
        background: #179c1e;
        color: #fff;
        width: 60px;
        height: 60px;
        line-height: 60px;
        text-align: center;
        border-radius: 50%;
        box-shadow: 0px 1px 10px rgba(0,0,0,0.4);
        transition: all 500ms ease;
    }
.whatsapp a:hover{
    background: #fff;
	color: #179c1e;
}
.whatsapp a{
    margin-bottom: -15px;
    opacity: 0;
    visibility: hidden;
}
.whatsapp a{
    margin-bottom: 10px;
    opacity: 1;
    visibility: visible;
}
	




	/* RESPONSIVO */
	  @media (max-width: 767px) {
		
	  }


	  /* Pantalla de escritorio EXTRA GRANDE EXTRA LARGE >=1200px */
@media(min-width:1200px)
{
	.index-contenedor ul{
		display: block;
		/* background-color: #179c1e; */
		gap: 10%;
		width: 100%;
		margin-left: 20px;
	}
  .index-contenedor-card {
	width: 300px;
	height: 400px;
	overflow: hidden;
	border-radius: 10px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
	transition: transform 0.3s;
	
	
  }
    
}
/* Pantalla de escritorio  GRANDE  LARGE >=992px AND <=1199 */
@media(min-width:992px) and (max-width:1199px)
{
	.index-contenedor ul{
		display: block;
		/* background-color: #179c1e; */
		gap: 10%;
		width: 100%;
		margin-left: 100px;
	}
  .index-contenedor-card {
	width: 300px;
	height: 400px;
	overflow: hidden;
	border-radius: 10px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
	transition: transform 0.3s;
	
	
  }
     
}
/* Pantalla de escritorio  MEDIANA  MEDIUM >=768px AND <=991  TABLET */
@media(min-width:768px) and (max-width:991px)
{
	/* seccion 1 */
  
		.index-contenedor ul{
			display: block;
			/* background-color: #179c1e; */
			gap: 1px;
			width: 100%;
			margin-left: 100px;
		}
	  .index-contenedor-card {
		width: 300px;
		height: 400px;
		overflow: hidden;
		border-radius: 10px;
		box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
		transition: transform 0.3s;
		
		
	  }
	  
	  .index-contenedor-card img {
		width: 100%;
		height: 100%;
		/* object-fit: cover; */
		transition: opacity 0.3s;
	  }
	  
	  .index-contenedor-card:hover {
		transform: scale(1.05);
	  }
	  
	  .index-contenedor-card:hover img {
		opacity: 0.8;
	  }
	  
	  .index-contenedor-card .index-contenedor-card-intro {
		position: absolute;
		bottom: 0;
		left: 0;
		padding: 20px;
		background-color: rgba(0, 0, 0, 0.8);
		color: #fff;
		width: 100%;
		transform: translateY(100%);
		transition: transform 0.3s;
	  }
	  
	  .index-contenedor-card:hover .index-contenedor-card-intro {
		transform: translateY(0);
	  }
	  
	  .index-contenedor-card h1 {
		font-size: 24px;
		margin-bottom: 10px;
	  }
	  
	  .index-contenedor-card p {
		font-size: 14px;
		line-height: 1.4;
	  }
	
	  
}

/* Pantalla de escritorio  PEQUEÑA  SMALL >=576px AND <=767 CEL */
@media(min-width:576px) and (max-width:767px)
{
	.index-contenedor ul{
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
	  }
}
/* Pantalla de escritorio  EXTRA PEQUEÑA  EXTRA SMALL <576px   CEL */
@media(max-width:575px)
{
	.index-contenedor ul{
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
	  }

}